uuid: e172842f-41ce-42b1-b862-68e65d599f4b
langcode: en
status: true
dependencies: {  }
id: gronze_taxonomy_poi_type_fields
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - d7
  - taxonomy
  - level1
migration_group: gronze_taxonomy_fields
label: 'POI type taxonomy fields from Gronze D77'
source:
  high_water_property:
    name: tid
    alias: td
  plugin: d7_taxonomy_term_gronze
  bundle: tipo_de_poi
process:
  tid:
    plugin: migration_lookup
    migration: gronze_taxonomy_poi_type
    source: tid
    no_stub: true
  field_poi_type_image:
    plugin: sub_process
    source: field_type_poi_imagen
    process:
      target_id:
        plugin: migration_lookup
        migration: gronze_media_image
        source: fid
        no_stub: true
destination:
  plugin: 'entity:taxonomy_term'
  default_bundle: poi_type
migration_dependencies:
  required:
    - gronze_taxonomy_poi_type
    - gronze_media_image
